Subject: RE: ADS
From: "John D Haefele" <[email-masked]>
To: "'Char Olson'" <[email-masked]>
Cc: "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Sun, 23 Oct 2011 13:23:52 -0500

Char, apparently there have been discussions between you and certain other
ADS members that I have not been part of.  Everything I said to anyone was
in my two e-mails, and nothing in those was about you, but only the brochure
you sent-a little about your proposed brochure, but more about the general
idea of how ADS might use brochures.  I explained why I initiated this
conversation by e-mail, which included the fact I would not be attending the
Nov. meeting.  So, may I ask, why did you send your proposal out early if
you didn't want anyone to talk about it?

In light of your comments below, I am forced to ask: Is somebody else
pretending to be me?  Where do I say that you should not propose your
brochure at the meeting?  Where do I say that you are not a Board member?
Also, you may think you sent me that e-mail below, but you never did.  The
short one I did receive from you-which reads considerably different-was
copied to all (something you asked me to do, which is there stated).

Frankly, this is the last straw for me.  I prefer to stay an anonymous
member of the Society in good standing rather than a Board member who
pleases no one.  I certainly do not have any more time to waste defending
every word I say on every single matter.

John   

 

 

From: Char Olson [mailto:[email-masked]] 
Sent: Saturday, October 22, 2011 5:51 PM
To: Boulden Dan; Grant Ken; Haefele John.; Heron Tracy; Huntoon Perry;
Kirchstein Jim; Nelson Karen; Price Kay; Roberts James; Russell Henry;
Schroeter Rodney; Schweitzer Mary; Vanderbugh George
Subject: ADS

Greetings!

I was really going to leave this alone. except, after much contemplation, I
feel as long as each one of you have been receiving John's e-mails about me
I need to share my thoughts. 

This has turned into a great embarrassment for me.

It was my understanding that I could submit a proof copy/simple suggestion
for a possible future ADS brochure.  I even conversed with a couple of the
board members about it.

It was also my understanding that I was part of this Legacy Committee with
Dave, Mary, Pat and John.

So. I went to work and drew something up and mailed it to the afore
mentioned to have well in advance of any future meeting.

During that time I was told I was not on the ADS board. later I was told I
was, as past president.

I don't know why John thought he needed to e-mail you and talk to me, or
just the committee before doing so.

The news in a nutshell is.

My response to him a few days ago . and in part. mentioning some of the
above.

I said.

Dear John;

Look, I'm going to make this real easy for you.

I do not appreciate long  e-mails.

. and then a few lines from above.

ending in

I'm a very busy person and I don't need this.

To simplify things.take me off your list.

I will not attend future ADS meetings.

I trust this will terminate any correspondence between us.

Feel free to forward this info to those listed below.

(as I replied to his e-mail and all of your names were listed.)

Signing off

Char

And we wonder why it's so hard to increase our membership when in fact I'm
not the only one thinking

THINGS JUST AREN'T THE WAY THEY USE TO BE. BACK IN THE DAY. WHEN IT WAS MORE
FUN.

I really enjoyed WW Fest this year and felt like I was starting to get to
know some of you.  Don't loose sight of

those who worked so very hard to hold this society together all these years.

 

Thank you for your time.